Subject: is anybody home?

From: [email-masked]
Date: Wed, 15 Apr 92 15:23:43 -0400

I have not received any messages on this list yet, though I've seen a fair
amount on hpff-distribute that overlaps with what I presume is this group's
mandate.  Has this group effectively been merged into hpff-distribute, or
has this group just been quiet because its results aren't to be discussed
until the June HPFF meeting?				-Bert Halstead